
.addr-list td:last-child {
    padding-right: 0;
}

.addr-list {
    color: black;
    width: 100%;
    line-height: 1.5;
}

.addr-list td {
    vertical-align: top;
    padding-right: 10rem;
    box-sizing: border-box;
    padding-bottom: 2rem;
    width: 32%;
}

.addr-list td:first-child {
    width: 40%;
}

.addr-list td img {
    width: 100%;
}

#banner {
    position: relative;
}
#head_flash {
    z-index: 100;
}
#heli-order,
#shop-lnk {
    background: transparent;
    border: none;
    position: absolute;
    width: 70px;
    height: 50px;
    z-index: 1000;
}
#heli-order {
    left: 33%;
    bottom: 3%;
}
#shop-lnk {
    left: 63%;
    bottom: 3%;
}

